






<body>
	<pre>
		<section>
			<h1>The License</h1>
		</section>
	
		<section>
			<h2>the text</h2>
			<p>
				This treasure is subject to the terms
				defined in the "licenses" directory.
				
				If any conflicts are found, the terms
				in the lower number license in this list
				are the terms:
					
					1 "non-business.S.HTML"
					2 "gpl-3.0-standalone.html"
					
					
			</p>
		</section>

	</pre>
</body>